
[Machines]

	[Machines.Quarry]
		#Base Energy Needed (in FE/t)
		energyConsumption = 32500
		#Time To Mine (in ticks)
		#Range: > 10
		timeToMine = 10
		#Chance To Find Ore (default value is 0.07 and mean 7% chance to find ore)
		#Range: 0.0 ~ 1.0
		oreFindChance = 0.07
		#Blacklisted Ores (Only work for ores, example: ["iron_ore", "coal_ore"])
		blacklistedOres = []

	[Machines.ToolInfuser]
		#Tool Infuser Energy Max Capacity (in FE)
		energyCapacity = 100000000
		#Minimal Time To Infuse (in ticks)
		#Range: > 1
		minProgress = 2
		#Maximal Time To Infuse (in ticks)
		#Range: > 1
		maxProgress = 60

